Skills
List skills
GET
/
v1
/
skills
List skills
curl --request GET \
--url https://api.veri.studio/v1/skills \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/skills"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/skills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"object": "<string>",
"id": "<string>",
"name": "<string>",
"description": "<string>",
"instructions": "<string>",
"allowed_tools": [
"<string>"
],
"version": 123,
"created_by": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true
}List skills
curl --request GET \
--url https://api.veri.studio/v1/skills \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/skills"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/skills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"object": "<string>",
"id": "<string>",
"name": "<string>",
"description": "<string>",
"instructions": "<string>",
"allowed_tools": [
"<string>"
],
"version": 123,
"created_by": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true
}
